POST /settings/payment-terms
POST/settings/payment-terms
POST /settings/payment-terms
Request
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
Array [
]
id int32
name stringnullable
days int32nullable
func_code stringnullable
is_default boolean
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
Body
Array [
]
id int32
name stringnullable
days int32nullable
func_code stringnullable
is_default boolean
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
Body
Array [
]
id int32
name stringnullable
days int32nullable
func_code stringnullable
is_default boolean
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
Body
Array [
]
id int32
name stringnullable
days int32nullable
func_code stringnullable
is_default boolean
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int32
name stringnullable
days int32nullable
func_code stringnullable
is_default boolean
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
{
"id": 0,
"name": "string",
"days": 0,
"func_code": "string",
"is_default": true,
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int32
name stringnullable
days int32nullable
func_code stringnullable
is_default boolean
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
{
"id": 0,
"name": "string",
"days": 0,
"func_code": "string",
"is_default": true,
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int32
name stringnullable
days int32nullable
func_code stringnullable
is_default boolean
l10n
object[]
nullable
id int32
culture stringnullable
name stringnullable
{
"id": 0,
"name": "string",
"days": 0,
"func_code": "string",
"is_default": true,
"l10n": [
{
"id": 0,
"culture": "string",
"name": "string"
}
]
}
Loading...